.two-pane {
	display: grid;
	grid-template-columns: 1fr 1fr;
}

.two-pane_content {
	padding: clamp(40px, 10vw, 150px);
	align-content: center;
	justify-items: center;
	background-color: var(--colors-dark-orange);
}

.two-pane_content h3 {
	font-family:
		Instrument Serif,
		serif;
	color: #fff;
	font-size: 4.5rem;
	font-size: clamp(2rem, 5vw, 4.5rem);
	line-height: 1.05;
}

@media (max-width: 768px) {
	.two-pane {
		grid-template-columns: 1fr;
		grid-template-rows: 1.6fr 1fr;
	}
	.two-pane_content {
		padding: 40px;
	}
	.two-pane_content h3 {
		text-align: center;
		font-size: 2rem;
		line-height: 2.4rem;
	}
}

.two-pane_image img {
	height: 100%;
	object-fit: cover;
}
